#pragma once
#include "Entity.h"
//ΣΔΑι»πΗςΞ²°Ν Π§ΉϋΞοΜε
class CS_SantaGhostFireBladeTail :
    public Entity
{
public:
    CS_SantaGhostFireBladeTail(std::shared_ptr<Entity> parent, int level);
    void Step() override;
    void SetLevel(int level);
    int level = 0;
    int levelDownTime_counter_max = 30;
    int levelDownTime_counter = levelDownTime_counter_max;
};

